RubyGems Navigation menu

integrity-campfire 1.2.0

Easily let Integrity alert Campfire after each build

Gemfile
          gem 'integrity-campfire', '~> 1.2.0'
  
  
  
  
  
  
  

install
          gem install integrity-campfire
  
  
  
  
  
  
  

Authors:

  • Chris Wanstrath

Owners:

Total downloads 1,619

For this version 1,618

Required Ruby Version: None

Links:

Versions:

  1. 1.2.0 - March 25, 2009 (6.5 KB)

Development Dependencies: